# Get job results

Retrieves job results.

Endpoint: GET /job/result/{job_id}
Version: 3
Security: ApiKeyAuth

## Security:

  - `ApiKeyAuth` (unknown)
    http TD1

## Path parameters:

  - `job_id` (integer, required)
    the job id

## Query parameters:

  - `header` (boolean)
    whether to show the headers or not

  - `nullify_special` (boolean)
    convert `NaN` and `Infinity` values into `null`. Not available for formats `msgpack` or `msgpack.gz`

## Response 200:

  - `200` (unknown)
    OK

